Deepstream for L4T 32.4.3 / JP 4.4

Can we get the deepstream image (https://ngc.nvidia.com/catalog/containers/nvidia:deepstream-l4t) rebuilt on top of L4T 32.4.3 ?

1 Like

Hi ms32035,

There are drivers and libraries dependencies, not just rebuilt can make it work.
Our next release will support L4T 32.4.3, please wait for your announcement.

Thanks